/*     1781323 : 이미지      */
.img__1781323__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:0 40px;}
.img__1781323__ * {box-sizing:border-box}
.img__1781323__ a {display:block;vertical-align:top}
.img__1781323__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781323__ {padding:0 10px;}
}

/*     1781333 : 이미지      */
.img__1781333__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:18px 40px;}
.img__1781333__ * {box-sizing:border-box}
.img__1781333__ a {display:block;vertical-align:top}
.img__1781333__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px){
	.img__1781333__ {padding:18px 10px;}
}

/*     1781343 : 한줄 텍스트      */
.text__1781343__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.text__1781343__ table {border-collapse:collapse; border:1px solid #e4d6c9;}
.text__1781343__ table th, .text__1781343__ table td {border:1px solid #e4d6c9; text-align:center; font-size:13px; padding:13px 5px;}

.text__1781343__ table tr th {background:#9c513a; color:#FFF; font-weight:bold;}
.text__1781343__ table tr th:nth-child(n+3) {background:#6e584f}
.text__1781343__ table tr td {background:#FFF; word-break:keep-all;}
.text__1781343__ table tr td:first-child {background:#f7f7f7; font-weight:bold;}

@media (max-width:1179px) {
	.text__1781343__ {padding:0 10px 18px;}
}

/*     1781353 : 아이콘형 리스트      */
.text_list__1781353__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text_list__1781353__ ul li {display:flex; align-items:center; margin-bottom:6px;}
.text_list__1781353__ ul li:last-child {margin-bottom:0;}
.text_list__1781353__ ul li > span {display:inline-block; flex-shrink:0; width:12px; aspect-ratio:1/1; border-radius:50%; background-color:#e4d6c9; margin-right:5px;}
.text_list__1781353__ ul li p {font-size:13px; color:#606060; word-break:keep-all;}
.text_list__1781353__ ul li p .mainColor {color:#9c513a;}
.text_list__1781353__ ul li p .black {color:#000;}

@media (max-width:1179px) {
	.text_list__1781353__ {padding:0 10px 18px;}
}

/*     1781363 : 이미지      */
.img__1781363__ {max-width:100%; padding:0 40px 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781363__ * {box-sizing:border-box}
.img__1781363__ a {display:block;vertical-align:top}
.img__1781363__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781363__ {padding:0 10px 20px;}
}

/*     1781383 : 이미지      */
.img__1781383__ {max-width:100%; padding:0 40px 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781383__ * {box-sizing:border-box}
.img__1781383__ a {display:block;vertical-align:top}
.img__1781383__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781383__ {padding:0 10px 20px;}
}

/*     1781373 : 이미지      */
.img__1781373__ {max-width:100%; padding:0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781373__ * {box-sizing:border-box}
.img__1781373__ a {display:block;vertical-align:top}
.img__1781373__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781373__ {padding:0 10px 30px;}
}

